BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #4A874E;FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 1100px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: transparent; WIDTH: 1100px;HEIGHT: 1px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL, TD.XSP_LEFT_PANEL_2{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 0px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL_2{background-position: bottom left;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{VERTICAL-ALIGN: top;WIDTH: 738px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/body-bg.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TD.XSP_CENTER_PANEL_NR{VERTICAL-ALIGN: top;WIDTH: 1100px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/body-bg.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%;FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/body-bg.jpg'); BACKGROUND-REPEAT: repeat; BACKGROUND-POSITION: left top;PADDING: 55px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 12pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 31px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; BACKGROUND-IMAGE: url('images/body-bottom.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 31px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; BACKGROUND-IMAGE: url('images/body-top.jpg'); BACKGROUND-POSITION: left top; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px 0px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 38px; BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 0px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 338px; BACKGROUND-COLOR: #F5F5F5;PADDING: 12px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 338px; BACKGROUND-COLOR: #F5F5F5;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 11pt; COLOR: #696969; FONT-FAMILY: Arial, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 11pt; COLOR: #696969; FONT-FAMILY: Arial, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 60px; WIDTH: 1100px; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif; PADDING: 0px;BACKGROUND-COLOR: transparent;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Arial, Sans-Serif; }

TD.NAVBAR_RIGHT { font-size: 11pt; color: #696969; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_RIGHT { font-size: 11pt; color: #696969; font-family: Arial, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_RIGHT:visited { color:#696969; }
A.NAVBAR_RIGHT:hover { color:#696969 }
DIV.BREADCRUMB { font-size: 12pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 12pt; color: #000000; font-family: Arial, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.maine2047b28-8a6d-48c6-8c0e-e0db696ff660{
	
	border-collapse: collapse;
	border:0px;
}

td.centree2047b28-8a6d-48c6-8c0e-e0db696ff660 {
padding:5px;
background-color:#AAD4FF
}

td.tle2047b28-8a6d-48c6-8c0e-e0db696ff660 { 
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.lefte2047b28-8a6d-48c6-8c0e-e0db696ff660 { 
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.ble2047b28-8a6d-48c6-8c0e-e0db696ff660	{ 
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.tope2047b28-8a6d-48c6-8c0e-e0db696ff660 { 
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660t.gif');
	height:7px;
	padding:0px;
		
}
td.tre2047b28-8a6d-48c6-8c0e-e0db696ff660 {
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.righte2047b28-8a6d-48c6-8c0e-e0db696ff660 { 
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660r.gif'); 
	width:8px;
	padding:0px;
}

td.bre2047b28-8a6d-48c6-8c0e-e0db696ff660 { 
border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottome2047b28-8a6d-48c6-8c0e-e0db696ff660  { 
	border:0px;
	background-image:url('images/e2047b28-8a6d-48c6-8c0e-e0db696ff660b.gif'); 
	height:7px;
	padding:0px;
}

.titlee2047b28-8a6d-48c6-8c0e-e0db696ff660{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: SteelBlue; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodye2047b28-8a6d-48c6-8c0e-e0db696ff660{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labele2047b28-8a6d-48c6-8c0e-e0db696ff660{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.linee2047b28-8a6d-48c6-8c0e-e0db696ff660{width: 100%; color: White; height: 1px; }
.inpute2047b28-8a6d-48c6-8c0e-e0db696ff660 {width: 150px; border: solid 1px #9F9F9F }

table.mainb6c7aa40-cc60-4338-94b8-c28ae6169d0f{
	
	border-collapse: collapse;
	border:0px;
}

td.centreb6c7aa40-cc60-4338-94b8-c28ae6169d0f {
padding:5px;
background-color:#EFEFEF
}

td.tlb6c7aa40-cc60-4338-94b8-c28ae6169d0f { 
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0ftl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftb6c7aa40-cc60-4338-94b8-c28ae6169d0f { 
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0fl.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blb6c7aa40-cc60-4338-94b8-c28ae6169d0f	{ 
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0fbl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topb6c7aa40-cc60-4338-94b8-c28ae6169d0f { 
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0ft.gif');
	height:7px;
	padding:0px;
		
}
td.trb6c7aa40-cc60-4338-94b8-c28ae6169d0f {
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0ftr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightb6c7aa40-cc60-4338-94b8-c28ae6169d0f { 
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0fr.gif'); 
	width:8px;
	padding:0px;
}

td.brb6c7aa40-cc60-4338-94b8-c28ae6169d0f { 
border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0fbr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomb6c7aa40-cc60-4338-94b8-c28ae6169d0f  { 
	border:0px;
	background-image:url('images/b6c7aa40-cc60-4338-94b8-c28ae6169d0fb.gif'); 
	height:7px;
	padding:0px;
}

.titleb6c7aa40-cc60-4338-94b8-c28ae6169d0f{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #0000AA; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.bodyb6c7aa40-cc60-4338-94b8-c28ae6169d0f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelb6c7aa40-cc60-4338-94b8-c28ae6169d0f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputb6c7aa40-cc60-4338-94b8-c28ae6169d0f {width: 148px; border: solid 1px #9F9F9F }

table.mainf24e500fa-ba2f-4247-85a3-6c62d4f491f6{
	
	border-collapse: collapse;
	border:0px;
}

td.centref24e500fa-ba2f-4247-85a3-6c62d4f491f6 {
padding:5px;
background-color:#EFEFEF
}

td.tlf24e500fa-ba2f-4247-85a3-6c62d4f491f6 { 
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf24e500fa-ba2f-4247-85a3-6c62d4f491f6 { 
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf24e500fa-ba2f-4247-85a3-6c62d4f491f6	{ 
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf24e500fa-ba2f-4247-85a3-6c62d4f491f6 { 
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6t.gif');
	height:7px;
	padding:0px;
		
}
td.trf24e500fa-ba2f-4247-85a3-6c62d4f491f6 {
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf24e500fa-ba2f-4247-85a3-6c62d4f491f6 { 
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6r.gif'); 
	width:8px;
	padding:0px;
}

td.brf24e500fa-ba2f-4247-85a3-6c62d4f491f6 { 
border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf24e500fa-ba2f-4247-85a3-6c62d4f491f6  { 
	border:0px;
	background-image:url('images/f24e500fa-ba2f-4247-85a3-6c62d4f491f6b.gif'); 
	height:7px;
	padding:0px;
}

.titlef24e500fa-ba2f-4247-85a3-6c62d4f491f6{FONT-WEIGHT:bold; FONT-SIZE: 11pt; COLOR: #0000AA; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.bodyf24e500fa-ba2f-4247-85a3-6c62d4f491f6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf24e500fa-ba2f-4247-85a3-6c62d4f491f6{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf24e500fa-ba2f-4247-85a3-6c62d4f491f6 {width: 144px; border: solid 1px #9F9F9F }

table.mainaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7{
	
	border-collapse: collapse;
	border:0px;
}

td.centreaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 {
padding:5px;
background-color:#EFEFEF
}

td.tlaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 { 
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 { 
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7	{ 
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 { 
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7t.gif');
	height:7px;
	padding:0px;
		
}
td.traf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 {
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 { 
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7r.gif'); 
	width:8px;
	padding:0px;
}

td.braf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 { 
border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7  { 
	border:0px;
	background-image:url('images/af83cd6f-cdf0-4a86-9964-a5440ca3d0d7b.gif'); 
	height:7px;
	padding:0px;
}

.titleaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Tahoma; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: italic; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputaf83cd6f-cdf0-4a86-9964-a5440ca3d0d7 {width: 170px; border: solid 1px #9F9F9F }

table.mainf236a5857-8e54-4771-8327-d6c5cc77d6e8{
	
	border-collapse: collapse;
	border:0px;
}

td.centref236a5857-8e54-4771-8327-d6c5cc77d6e8 {
padding:5px;
background-color:#EFEFEF
}

td.tlf236a5857-8e54-4771-8327-d6c5cc77d6e8 { 
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf236a5857-8e54-4771-8327-d6c5cc77d6e8 { 
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf236a5857-8e54-4771-8327-d6c5cc77d6e8	{ 
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf236a5857-8e54-4771-8327-d6c5cc77d6e8 { 
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8t.gif');
	height:7px;
	padding:0px;
		
}
td.trf236a5857-8e54-4771-8327-d6c5cc77d6e8 {
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf236a5857-8e54-4771-8327-d6c5cc77d6e8 { 
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8r.gif'); 
	width:8px;
	padding:0px;
}

td.brf236a5857-8e54-4771-8327-d6c5cc77d6e8 { 
border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf236a5857-8e54-4771-8327-d6c5cc77d6e8  { 
	border:0px;
	background-image:url('images/f236a5857-8e54-4771-8327-d6c5cc77d6e8b.gif'); 
	height:7px;
	padding:0px;
}

.titlef236a5857-8e54-4771-8327-d6c5cc77d6e8{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf236a5857-8e54-4771-8327-d6c5cc77d6e8{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf236a5857-8e54-4771-8327-d6c5cc77d6e8{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf236a5857-8e54-4771-8327-d6c5cc77d6e8 {width: 170px; border: solid 1px #9F9F9F }

table.mainf0101c5d4-23aa-42fc-a069-8aa4f2e1c830{
	
	border-collapse: collapse;
	border:0px;
}

td.centref0101c5d4-23aa-42fc-a069-8aa4f2e1c830 {
padding:5px;
background-color:#EFEFEF
}

td.tlf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 { 
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830tl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 { 
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830l.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blf0101c5d4-23aa-42fc-a069-8aa4f2e1c830	{ 
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830bl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 { 
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830t.gif');
	height:7px;
	padding:0px;
		
}
td.trf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 {
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830tr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 { 
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830r.gif'); 
	width:8px;
	padding:0px;
}

td.brf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 { 
border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830br.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomf0101c5d4-23aa-42fc-a069-8aa4f2e1c830  { 
	border:0px;
	background-image:url('images/f0101c5d4-23aa-42fc-a069-8aa4f2e1c830b.gif'); 
	height:7px;
	padding:0px;
}

.titlef0101c5d4-23aa-42fc-a069-8aa4f2e1c830{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf0101c5d4-23aa-42fc-a069-8aa4f2e1c830{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelf0101c5d4-23aa-42fc-a069-8aa4f2e1c830{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputf0101c5d4-23aa-42fc-a069-8aa4f2e1c830 {width: 170px; border: solid 1px #9F9F9F }

table.mainaea80a86-75d5-41b3-a871-1cbdd8ce353f{
	
	border-collapse: collapse;
	border:0px;
}

td.centreaea80a86-75d5-41b3-a871-1cbdd8ce353f {
padding:5px;
background-color:#EFEFEF
}

td.tlaea80a86-75d5-41b3-a871-1cbdd8ce353f { 
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353ftl.gif'); 
	width:8px;
	height:7px;
	padding:0px;
	
}
td.leftaea80a86-75d5-41b3-a871-1cbdd8ce353f { 
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353fl.gif'); 
	width:8px;
	padding:0px;
	 
}
td.blaea80a86-75d5-41b3-a871-1cbdd8ce353f	{ 
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353fbl.gif');
	width:8px;
	height:7px;
 	padding:0px;
}


td.topaea80a86-75d5-41b3-a871-1cbdd8ce353f { 
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353ft.gif');
	height:7px;
	padding:0px;
		
}
td.traea80a86-75d5-41b3-a871-1cbdd8ce353f {
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353ftr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.rightaea80a86-75d5-41b3-a871-1cbdd8ce353f { 
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353fr.gif'); 
	width:8px;
	padding:0px;
}

td.braea80a86-75d5-41b3-a871-1cbdd8ce353f { 
border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353fbr.gif'); 
	width:8px;
	height:7px;
	padding:0px;
}
td.bottomaea80a86-75d5-41b3-a871-1cbdd8ce353f  { 
	border:0px;
	background-image:url('images/aea80a86-75d5-41b3-a871-1cbdd8ce353fb.gif'); 
	height:7px;
	padding:0px;
}

.titleaea80a86-75d5-41b3-a871-1cbdd8ce353f{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyaea80a86-75d5-41b3-a871-1cbdd8ce353f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }
.labelaea80a86-75d5-41b3-a871-1cbdd8ce353f{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none}
.inputaea80a86-75d5-41b3-a871-1cbdd8ce353f {width: 170px; border: solid 1px #9F9F9F }

table.mainf22c79829-f7d9-4fd5-8de6-65de9c1ab781{
	
	border-collapse: collapse;
	border:0px;

}

td.centref22c79829-f7d9-4fd5-8de6-65de9c1ab781 {
background-color:#FFFFD4;
padding:5px;
}
td.tlf22c79829-f7d9-4fd5-8de6-65de9c1ab781 { 
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.leftf22c79829-f7d9-4fd5-8de6-65de9c1ab781 { 
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.blf22c79829-f7d9-4fd5-8de6-65de9c1ab781	{ 
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.topf22c79829-f7d9-4fd5-8de6-65de9c1ab781 { 
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781t.gif');
	height:1px;
	padding:0px;
		
}
td.trf22c79829-f7d9-4fd5-8de6-65de9c1ab781 {
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.rightf22c79829-f7d9-4fd5-8de6-65de9c1ab781 { 
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781r.gif'); 
	width:1px;
	padding:0px;
}

td.brf22c79829-f7d9-4fd5-8de6-65de9c1ab781 { 
border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottomf22c79829-f7d9-4fd5-8de6-65de9c1ab781  { 
	border:0px;
	background-image:url('images/f22c79829-f7d9-4fd5-8de6-65de9c1ab781b.gif'); 
	height:1px;
	padding:0px;
}

.titlef22c79829-f7d9-4fd5-8de6-65de9c1ab781{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: #D40000; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.bodyf22c79829-f7d9-4fd5-8de6-65de9c1ab781{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.labelf22c79829-f7d9-4fd5-8de6-65de9c1ab781{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.linef22c79829-f7d9-4fd5-8de6-65de9c1ab781{width: 100%; color: Black; height: 1px; }
.inputf22c79829-f7d9-4fd5-8de6-65de9c1ab781 {width: 170px; border: solid 1px Black }
.buttonf22c79829-f7d9-4fd5-8de6-65de9c1ab781 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }

.border8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { background-color: White; width: 200px; border: solid 1px Black}
.cell18e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { padding: 0px 5px 5px 5px; width:100% }
.cell28e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { padding: 0px 5px 5px 0px}
.label8e8a8ce0-09bc-47be-b3ac-bee460e12bb2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: Left; }

.input8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { border: solid 1px Black; width:100% }
.button8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { background-color: Silver; border: solid 1px Black; color: Black; font-family: Arial; font-size: 12pt; font-weight: normal; font-style: normal; text-decoration: none }
.head8e8a8ce0-09bc-47be-b3ac-bee460e12bb2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
div.result8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { margin-top:0px; }
div.resultspage8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 { overflow:hidden; }
.result8e8a8ce0-09bc-47be-b3ac-bee460e12bb2{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Blue; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.result8e8a8ce0-09bc-47be-b3ac-bee460e12bb2:hover{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.desc8e8a8ce0-09bc-47be-b3ac-bee460e12bb2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.url8e8a8ce0-09bc-47be-b3ac-bee460e12bb2{FONT-WEIGHT:normal; FONT-SIZE: 9pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; MARGIN-BOTTOM: 0px}
.page8e8a8ce0-09bc-47be-b3ac-bee460e12bb2{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 a{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Green; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.page8e8a8ce0-09bc-47be-b3ac-bee460e12bb2 a:hover{FONT-WEIGHT:normal; FONT-SIZE: 10pt; COLOR: Red; FONT-STYLE: normal; FONT-FAMILY: Verdana; TEXT-DECORATION: none; TEXT-ALIGN: left; }

.ulxsptagcloud { 
list-style-type:none;
padding:0px;
margin:0px;
text-align:center;
}
.ulxsptagcloud a { 
font-family:verdana;
color:blue;
text-decoration:none;
}
.ulxsptagcloud a:hover { 
font-family:verdana;
text-decoration:underline;
}
.ulxsptagcloud li { 
display:inline;
margin-left:1px;
margin-right:1px;
}

.ulxsptaglinks { 
list-style-type:none;
padding-left:0px;
margin-left:0px;
padding-right:0px;
margin-right:0px;
}
.ulxsptaglinks a{ 
}
.ulxsptaglinks .tagcloudtitle{ 
}
.ulxsptaglinks .tagcloudtitle a{ 
color:blue;
font-family:verdana;
font-size:12pt;
}
.ulxsptaglinks .tagclouddesc{ 
font-size:10pt;
color:black;
font-family:verdana;
}
.ulxsptaglinks .tagcloudurl{ 
font-size:10pt;
color:green;
font-family:verdana;
}
.spanxsptaglist { 
font-size:10pt;
font-family:Verdana;
}
.spanxsptaglist a{ 
font-size:10pt;
font-family:Verdana;
}

a.class1:link {font-family:Arial; font-size:12pt;color:blue;text-decoration:underline;}
a.class1:visited {font-family:Arial; font-size:12pt;color:blue;text-decoration:underline;}
a.class1:hover {font-family:Arial; font-size:12pt;color:blue;text-decoration:underline;}
li.class1 {display:list-item; color:black; margin-bottom:5}
div.class1 {font-family:Arial; font-size:12pt;color:Black;text-decoration:none;}

